@charset "UTF-8";
#tenpo2     {
	width: 250px;
	color: #333333;
	margin-right: 40px;
	margin-left: 0px;
	padding-top: 10px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-bottom: 0px;
	float:right;

}
.ken     {
	width: 250px;
	color: #FF9000;
	margin-right: auto;
	margin-left: 0px;
	padding-top: 15px;
	font-size: 14px;
	line-height: 100%;
	font-weight: bold;
	text-align: left;
}
.txt     {
	width: 800px;
	color: #33333;
	margin-right: auto;
	margin-left: 15px;
	padding-top: 5px;
	font-size: 12px;
	line-height: 170%;
	font-weight: nomal;
	text-align: left;
}
#tenpo2 a {
    text-decoration: none;
}
#tenpo2 a:link {
    color: #333333;
    outline: medium none;
    text-decoration: none;
}
#tenpo2 a:visited {
    color: #333333;
    text-decoration: none;
}
#tenpo2 a:hover {
    color: #FF9000;
    text-decoration: none;
}
#tenpo2 a:active {
    color: #34A1DB;
    text-decoration: none;
}
